Bug 1295022 - gssdp-0.14.13 is available
gssdp-0.14.13 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: gssdp (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Peter Robinson
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-31 19:15 EST by Upstream Release Monitoring
Modified: 2016-01-13 01:24 EST (History)
2 users (show)

See Also:
Fixed In Version: gssdp-0.14.13-1.fc23 gssdp-0.14.13-1.fc22
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-01-07 14:54:36 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 0.14.13 (#1295022) (986 bytes, patch)
2015-12-31 19:16 EST, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2015-12-31 19:15:34 EST
Latest upstream release: 0.14.13
Current version/release in rawhide: 0.14.12-1.fc24
URL: http://download.gnome.org/sources/gssdp/*/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-12-31 19:16:20 EST
Created attachment 1110836 [details]
[patch] Update to 0.14.13 (#1295022)
Comment 2 Upstream Release Monitoring 2015-12-31 19:28:41 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=12363396
Comment 3 Upstream Release Monitoring 2016-01-03 20:23:08 EST
pbrobinson's gssdp-0.14.13-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=708643
Comment 4 Fedora Update System 2016-01-03 21:34:34 EST
gssdp-0.14.13-1.fc22 gupnp-0.20.15-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-a6b2c9d0e9
Comment 5 Fedora Update System 2016-01-03 21:34:40 EST
gssdp-0.14.13-1.fc23 gupnp-0.20.15-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-65e20b5418
Comment 6 Fedora Update System 2016-01-04 15:52:03 EST
gssdp-0.14.13-1.fc22, gupnp-0.20.15-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-a6b2c9d0e9
Comment 7 Fedora Update System 2016-01-04 15:53:37 EST
gssdp-0.14.13-1.fc23, gupnp-0.20.15-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-65e20b5418
Comment 8 Fedora Update System 2016-01-07 14:54:31 EST
gssdp-0.14.13-1.fc23, gupnp-0.20.15-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 9 Fedora Update System 2016-01-13 01:24:42 EST
gssdp-0.14.13-1.fc22, gupnp-0.20.15-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.